@echo off
cd {d}:\moe
black
rem --- Installer_„ndert_den_Temp-Pfad_hier! ---
if not exist {p} mkdir {p} >nul
set MOETMP={p}
rem --- Hier_ist_die_letzte_Zeile_die_den_Temp-Pfad_vorgibt! ---
mode co80
checksys
if errorlevel 1 goto fehler
black
set GO32=ansi
set 387=NO
psmshell {d}:cdintro -D{d}
mode co80
black
psmshell {d}:moe %1 %2 -D{d}
mode co80
black
psmshell {d}:cdoutro -D{d}
mode co80
black
psmshell {d}:outro -D{d}
mode co80
:fehler